POSH 'addtoapplication.php' SQL Injection Vulnerability

Bugtraq ID: 65817
Class: Input Validation Error
CVE: CVE-2014-2211
Remote: Yes
Local: No
Published: Feb 26 2014 12:00AM
Updated: Feb 27 2014 10:31AM
Credit: Anthony BAUBE, Damien CAUQUIL
Vulnerable: Portaneo POSH 3.1.2
Portaneo POSH 3.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus